package com.iotechn.unimall.data.dto.shop.XmlObject;


import javax.xml.bind.annotation.XmlElement;
import java.util.List;

public class OrdersList {
    @XmlElement(name = "OrderInfo")
    List<OrderInfo> OrderInfo;

    public List<OrderInfo> getOrderInfo() {
        return OrderInfo;
    }

    public void setOrderInfo(List<OrderInfo> orderInfo) {
        this.OrderInfo = orderInfo;
    }
}
